/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
#menu-list { float:left;width:100%;}
#menu-mid{ max-width:980px; height:auto; margin:0 auto; background:url(/images/menu_bg.png); height:44px; border:2px solid #7c9dcf; border-radius:2px;  }
a{ text-decoration:none; }
.menu_one_list { list-style: none;  margin:0 auto; position:relative; z-index:9999; }
.menu_one_list:after {clear: both;}
.menu_one_listul { list-style: none; margin:0 auto; width:100%;  }
.menu_one_list li{ position: relative; font-size:18px; text-align:left; float: left;  *font-size:15px;  }
.menu_one_list li a{color: #fff; display: block; display:block; padding:10px 24px 4px 24px; background: url(/images/menu_border.png)no-repeat;  font-family: 'avant_guardregular'; height:30px; }
.menu_one_list li#menu-item-6 a{ background:none;}
.menu_one_list li#menu-item-6.current-menu-item a{ background:url(/images/menu_hover.png);  }
.menu_one_list li a:hover, .menu_one_list li#menu-item-6 a:hover, .menu_one_list > li:hover > a,  .menu_one_list > li.current-menu-item > a, .menu_one_list > li.current_page_ancestor > a{ color:#fff; background:url(/images/menu_hover.png);}
.menu_one_list li  ul { position: absolute;left: 0; display:none;}
.menu_one_list li:hover > ul{ display:block;}
.menu_one_list li li:hover > ul {left: 100%; top:0px; position:absolute;  }
.menu_one_listli li{ width:250px;  position:relative; z-index:1000; margin:0px; padding:0px;  font-size:15px; }
.menu_one_list li li a { color:#fff;display: block; text-align:left;    background:#141150 url(/images/li_bg.png) no-repeat 10px 13px; padding:10px 0px 0px 40px;  z-index:1000; position:relative; margin:0px;  *margin-bottom:-1px; width:211px; 
border-bottom:solid 1px #000; border-left:solid 0px #000; font-size:14px; }
.menu_one_list li li a:hover, .menu_one_list li li:hover > a{  background:#22318e url(/images/li_bg.png) no-repeat 10px 13px; 
 margin:0px; border-radius:0px;}
.menu_one_list li li li{width:200px; text-align:left;  margin:0px;  background:#111111; z-index:1000; margin:0 0 0 0px;}
.menu_one_list li li li a { width:190px; padding:10px 0px 0px 30px;  }
.slicknav_menu {display:none; }
.menu_one_list li li.menu-item-has-children{  background:#22318e url(/images/arrow_menu.png) no-repeat right center; }
.menu_one_list li a:hover, .menu_one_list > li:hover > a,  .menu > li.current-menu-item > a, .menu > li.current_page_ancestor > a{ color:#fff; background:url(/images/menu_hover.png);}

.menu_one_list li a .current-menu-item .current_page_item{ color:#fff; background:url(/images/menu_hover.png);}
@media screen and (max-width: 980px) {
.menu_one_list li a{padding:12px 17px 4px 17px; }	
}


@media screen and (max-width: 900px) {
.menu_one_list li a{ padding:12px 11px 12px 11px; height:20px;}

}

@media screen and (max-width: 800px) {
.menu_one_list li a{ padding:13px 9px 13px 9px;}
}

@media screen and (max-width: 768px) {
.menu_one_list li a{ padding:12px 9px 12px 9px; }
}

@media all and (max-width: 751px) {
.menu_one_list li a{ padding:13px 8px 13px 8px; }
.menu_one_list li{ font-size:15px;}
}

@media all and (max-width: 640px) {
.menu_one_list li a{ padding:13px 5px 13px 5px;}

}

@media screen and ( max-width:600px )
{
#menu-list{ display:block; }
#menu-mid{ display:none;}
nav{display:none; }
.slicknav_menu {display: block;}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: right;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left;
	font-family:Tahoma; font-size:17px;
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	float: right;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline;
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size: 16px;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #28267b;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #FFFFFF;
}
.slicknav_menu {
	background: #25a9da;
	padding: 5px;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding: 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 8px 10px;
	margin: 2px 5px;
	text-decoration: none;
	color: #fff;
	font-size:17px;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_item:hover {
	color: #fff;
}
.slicknav_nav a:hover {
	background: #28267b;
	color: #fff;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
.slicknav_nav li.call a{ font-size:20px; padding:15px 0; text-align:center; }
}

